<ion-header>
  <ion-navbar color="2primary">
    <div class="androidHeader">
    <ion-title *ngIf="platformStatus == 'android'">
        <img src="assets/img/tbm.png" style="width: 3rem" >
         <!-- <b>PT. Tiara Buana Mandiri</b> -->
         <b *ngIf="this.databaselogin.flag != 'skip'">{{NAMAPT}}</b>
         <b *ngIf="this.databaselogin.flag == 'skip'">PT. TIARA BUANA MANDIRI</b>
    </ion-title>
    </div>
    
    <ion-title *ngIf="platformStatus == 'ios' && this.databaselogin.flag != 'skip'">
        <!-- PT. Tiara Buana Mandiri -->
        {{NAMAPT}}
    </ion-title>
    <ion-title *ngIf="platformStatus == 'ios' && this.databaselogin.flag == 'skip'">
        <!-- PT. Tiara Buana Mandiri -->
        PT. TIARA BUANA MANDIRI
    </ion-title>
    <div class="logoHeader" *ngIf="platformStatus == 'ios'">
        <img src="assets/img/tbm.png">
    </div>

     <ion-buttons end>
      <!-- <button style="background:url('assets/img/tbm.png'); background-size: 30px 30px;opacity:0.2; " ion-button icon-only (click)="cart()" *ngIf="login.flag != 'skip'"> -->
        <button ion-button icon-only (click)="cart()" *ngIf="databaselogin.flag != 'skip'">
        <ion-icon style="opacity:1;" name="ios-cart" ></ion-icon>
        <ion-badge color="danger" *ngIf="databasecartnya.notif !=0 ">{{databasecartnya.notif}}</ion-badge>
      </button>
    </ion-buttons> 
  </ion-navbar>
</ion-header>

<ion-content>



   <!-- <div class="user" *ngIf="login.flag == 'user@gmail.com' || login.flag == 'skip'">  -->
    <!-- <div class="slider">
      <ion-slides loop pager autoplay=2000 effect='fade' speed=1000> 
        <ion-slide><img src="assets/img/banner-750x400.svg"></ion-slide>
        <ion-slide><img src="assets/img/banner2.jpg"></ion-slide>
        <ion-slide><img src="assets/img/banner3.jpg"></ion-slide>
      </ion-slides>
    </div> -->
  <!-- <div *ngIf="sliderdaridatabaseok"> -->
    <div class="slider" *ngFor="let slider of sliders">
      <ion-slides loop pager autoplay=2000 effect='fade' speed=1000> 
        <ion-slide *ngFor="let img of slider.f1" ><img src="{{img.image}}"></ion-slide>
      </ion-slides>
    </div>
  <!-- </div> -->
    
    <h2>Daftar Produk: </h2> 
    <ion-refresher (ionRefresh)="doRefresh($event)">
      <ion-refresher-content 
      pullingText="Tarik kebawah untuk memperbarui produk"
      refreshingText="Perbaharui"></ion-refresher-content>
    </ion-refresher>
    <div class="daftarProduk" *ngIf="datadaridatabaseok">
      <ion-grid>
        <ion-row >
          <!-- *ngIf="sudahlewatdatabase" -->
          <ion-col col-4 *ngFor="let product of products">
            <button ion-button clear (click)="goToProduct(product)">
              <div class="product">
                <img src="{{ product.f4 }}">
                <p>{{ product.f2 }}</p>
              </div>
            </button>
          </ion-col>
        </ion-row>
      </ion-grid>
    </div>
   
    
   <!-- </div>  -->
</ion-content>
